[<text>
<title>oil market likely to remain stable, subroto says</title>
<dateline>    jakarta, april 6 - </dateline>indonesian energy minister subroto said
he was very confident of continued stability in the oil market
because of the determination of opec members to maintain a
price of 18 dlrs a barrel.
    "we are very confident that things will continue this way.
the short-term outlook is favourable because of the resolution
of opec to stick to the 18 dlr price," he said at a signing
ceremony for a new indonesian production sharing agreement.
    he said opec output continued to remain slightly under its
agreed ceiling of 15.8 mln barrels, and he expected prices to
firm slightly in the third quarter of the year.
    he said at opec's next meeting in vienna in june, members
will face the choice of either maintaining present volume and
seeing prices rise a bit, or raising the production ceiling so
that members could produce more in the third and fourth
quarters of 1987.
    he gave no figures for how much he thought volume could be
raised without undermining the 18 dlr target, or any indication
of which option he preferred.
 reuter
</text>]